Index: format_wav.c
===================================================================
--- format_wav.c	(revision 69004)
+++ format_wav.c	(working copy)
@@ -364,7 +364,7 @@
 		bytes = fs->maxlen - here;
 	if (bytes < 0)
 		bytes = 0;
-/* 	ast_log(LOG_DEBUG, "here: %d, maxlen: %d, bytes: %d\n", here, s->maxlen, bytes); */
+/* 	ast_debug(1, "here: %d, maxlen: %d, bytes: %d\n", here, s->maxlen, bytes); */
 	s->fr.frametype = AST_FRAME_VOICE;
 	s->fr.subclass = AST_FORMAT_SLINEAR;
 	s->fr.mallocd = 0;
Index: format_ogg_vorbis.c
===================================================================
--- format_ogg_vorbis.c	(revision 69004)
+++ format_ogg_vorbis.c	(working copy)
@@ -175,9 +175,9 @@
 	}
 	
 	for (ptr = tmp->vc.user_comments; *ptr; ptr++)
-		ast_log(LOG_DEBUG, "OGG/Vorbis comment: %s\n", *ptr);
-	ast_log(LOG_DEBUG, "OGG/Vorbis bitstream is %d channel, %ldHz\n", tmp->vi.channels, tmp->vi.rate);
-	ast_log(LOG_DEBUG, "OGG/Vorbis file encoded by: %s\n", tmp->vc.vendor);
+		ast_debug(1, "OGG/Vorbis comment: %s\n", *ptr);
+		ast_debug(1, "OGG/Vorbis bitstream is %d channel, %ldHz\n", tmp->vi.channels, tmp->vi.rate);
+		ast_debug(1, "OGG/Vorbis file encoded by: %s\n", tmp->vc.vendor);
 
 	if (tmp->vi.channels != 1) {
 		ast_log(LOG_ERROR, "Only monophonic OGG/Vorbis files are currently supported!\n");
Index: format_g726.c
===================================================================
--- format_g726.c	(revision 69004)
+++ format_g726.c	(working copy)
@@ -78,9 +78,7 @@
 {
 	struct g726_desc *s = (struct g726_desc *)tmp->private;
 	s->rate = rate;
-	if (option_debug)
-		ast_log(LOG_DEBUG, "Created filestream G.726-%dk.\n", 
-				40 - s->rate * 8);
+	ast_debug(1, "Created filestream G.726-%dk.\n", 40 - s->rate * 8);
 	return 0;
 }
 
